<div class="container">
  <div class="d-flex flex-wrap flex-row my-5 gap-3">
    <div class="card d-flex flex-wrap flex-col align-items-center " style="width: 12rem;" *ngFor="let account of accounts; let i = index;"> <!.. *ngFor="let account of accounts; let i = index;" ..>
      <div class="rounded-circle shadow-1-strong" style="width:8rem;height:8rem;overflow:hidden;">
        <img src="https://mdbcdn.b-cdn.net/img/new/standard/city/062.webp" style="width: 15rem;" class="card-img-top rounded" alt="Chicago Skyscrapers"/>
      </div>
      <div class="card-body pb-0 mt-2">
        <h5 class="card-title text-dark mb-0">{{ account.name }}</h5>
      </div>
      <div class="card-body">
        <button class="btn btn-warning" (click)="redirectToTransferNow(account)">Virement Instantané</button>
      </div>
    </div>
  </div>
</div>
